package com.ice.creation.FactoryPattern;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-08 11:01:12
 */
public class Truck implements Transport {
    @Override
    public void deliver() {
        System.out.println("货车运输中...");
    }
}
